@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');
body {
    margin: 0px;
    padding: 0px;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #4A4A4A;
    background-color: #ffffff;
    font-family: 'Open Sans', sans-serif;
}
body.path-frontpage {
    background: url(../images/body-bg.png) no-repeat center top 9%;
    background-size: contain;
}
.sticky-header header,
.sticky-header #whole-pleo-breadcrumb-area {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 111;
    background: #fff;
}
.user-logged-in.sticky-header header {
    top: 79px;
}

.page-node-107.sticky-header section.innerpage-bg-section,
/* .path-assessment.sticky-header section.innerpage-bg-section, */
.path-resource-library.sticky-header section.innerpage-bg-section {
    margin-top: 220px;
}

.sticky-header section.homepage-lsalt {
    margin-top: 155px;
}
.page-node-type-fact-sheets.sticky-header .innerpage-bg-section{
    margin-top: 0px;
}
.sticky-header section.who-we-are #about-us {
    margin-top: 75px;
}

.sticky-header #whole-pleo-breadcrumb-area {
    background: #f5f5f5;
    top: 155px;
    z-index: 111;
}

/*header {*/
/*    padding: 24px 0px;*/
/*    box-shadow: 0px 3px 3px rgb(0 0 0 / 10%);*/
/*}*/
header .container-fluid {
    max-width: 1660px !important;
}
.header-top {
    display: flex;
    justify-content: end;
}
.header-bottom {
    padding-top: 20px;
    display: flex;
    justify-content: flex-end;
}
.homepage-lsalt {
    /*position: relative;*/
    padding: 50px 0 48px 0;
    z-index: 1;
}
.quadrants-card {
    text-align: center;
    padding: 35px 0 35px 0;
}
.resources-and-questions {
    padding: 50px 0px 60px 0px;
    /* background: #F5F5F5; */
}

.who-we-are {
    position: relative;
    padding: 50px 0px 100px 0px;
    /* background: #F7F7F7; */
}

section.partners-and-supporters.container-fluid {
    position: relative;
    padding: 82px 0px 80px 0px;
    z-index: 1;
    overflow: hidden;
}

div#whole-pleo-breadcrumb-area {
    padding: 20px 0px;
    background: #f5f5f5;
}

section.innerpage-bg-section.container-fluid {
    position: relative;
    background: #F5F5F5;
    padding-bottom: 15px;
}

.assessment-builder section.innerpage-bg-section.container-fluid {
    height: 100vh;
}

#maindiv {
    margin: auto;
    padding-top: 35px;
    margin-bottom: 15px;
    overflow: hidden;
}

#midcontent-area {
    width: 100%;
    float: left;
    overflow: hidden;
}

#sidebar-first-area {
    width: 27%;
    float: left;
}

#sidebar-second-area {
    width: 27%;
    float: right;
}

body.sidebar-first #midcontent-area {
    width: 70%;
    float: right;
}

body.sidebar-second #midcontent-area {
    width: 70%;
    float: left;
}

body.Two-sidebars #midcontent-area {
    width: 45%;
    float: left;
}

#whole-content-bottom-area {
    position: relative;
    padding: 80px 130px 10px 130px;
}
.need-more-help {
    position: relative;
    padding: 50px 0;
    text-align: center;
    border-top: 20px solid #FEEF6E;
    overflow: hidden;
}
#back-all-assessment {
    width: 100%;
    overflow: hidden;
}

#whole-footer-top-area {
    /* position: relative; */
    padding: 90px 0px;
    color: #ffffff;
    background-color: #4A4A4A;
    box-shadow: -2px -2px 5px rgb(0 0 0 / 16%);
    overflow: hidden;
    z-index: 999;
}

#whole-footer-bottom-area {
    padding: 20px 0px;
    color: #4A4A4A;
    overflow: hidden;
}
.footer-bottom-right-area p{
    margin-bottom: 0px;
}
.footer-top-bottom-area {
    padding-top: 25px;
}

.footer-top-bottom-area .col-sm-4 img {
    margin-top: 10px;
}